.join {
  padding: 8rem 2rem;
}

.join .join-content {
  max-width: 42rem;
  text-align: center;
  margin: auto;
}

.join .join-content .join-title {
  font-size: 3.75rem;
  line-height: 1.1;
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity));
  letter-spacing: -0.025em;
}

.join .join-content .join-text {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity));
  line-height: 2rem;
  font-size: 1.125rem;
  margin-top: 1.5rem;
}

.w-full {
  width: 100%;
}

.w-full .full-section {
  padding: 5rem 1rem;
  max-width: 80rem;
  margin: auto;
}

.w-full .full-section .section-top {
  max-width: 28rem;
}

.w-full .full-section .section-top .section-title {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity));
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 1.5rem;
}

.w-full .full-section .section-top .section-text {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity));
  font-size: 1rem;
  line-height: 1.5rem;
}

.w-full .full-section .section-mean {
  margin-top: 3rem;
  list-style: none;
  padding: 0;
}

.w-full .full-section .section-mean {
  margin-top: 3rem;
  list-style: none;
  padding: 0;
}

.w-full .full-section .section-mean .mean-li {
  transition-duration: 150ms;
  padding: 1.25rem 1rem;
}

.w-full .full-section .section-mean .mean-li:hover {
  background-color: #e8f7ff;
  border-radius: 0.75rem;
}

.w-full .full-section .section-mean .mean-li:not(:first-child) {
  border-top: 1px solid rgb(0 0 0 / 0.1);
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

.w-full .full-section .section-mean .mean-li .li-block {
  cursor: pointer;
  transition-duration: 150ms;
}

.w-full .full-section .section-mean .mean-li .li-block .item-title {
  align-items: center;
  column-gap: 0.75rem;
  display: flex;
}

.w-full .full-section .section-mean .mean-li .li-block .item-title .item-icon {
  border: 1px solid rgb(0 0 0 / 0.1);
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
}

.w-full .full-section .section-mean .mean-li .li-block .item-title .item-text {
  gap: 0.25rem;
  flex-direction: column;
  display: flex;
}

.w-full
  .full-section
  .section-mean
  .mean-li
  .li-block
  .item-title
  .item-text
  .item-span {
  color: #0063db;
  font-size: 0.875rem;
  line-height: 1.25rem;
  text-align: left;
}

.w-full
  .full-section
  .section-mean
  .mean-li
  .li-block
  .item-title
  .item-text
  .item-h3 {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity));
  font-size: 1.125rem;
  line-height: 1.75rem;
  text-align: left;
}

.w-full .full-section .section-mean .mean-li .li-block .block-p {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity));
  text-align: left;
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

.w-full .full-section .section-mean .mean-li .li-block .block-label {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity));
  font-size: 0.875rem;
  line-height: 1.25rem;
  gap: 1.5rem;
  display: flex;
  align-items: center;
}

.w-full
  .full-section
  .section-mean
  .mean-li
  .li-block
  .block-label
  .label-item {
  gap: 0.5rem;
  align-items: center;
  display: flex;
}

.w-full
  .full-section
  .section-mean
  .mean-li
  .li-block
  .block-label
  .label-item
  .label-icon {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
  font-size: 1.125rem;
  line-height: 1.75rem;
  display: inline-block;
  width: fit-content;
  height: fit-content;
}

/* 联系 */
.contact {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.contact .contact-margin {
  padding-left: 2rem;
  padding-right: 2rem;
  max-width: 80rem;
  margin: auto;
}

.contact .contact-margin .contact-item {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  row-gap: 2.5rem;
  column-gap: 2rem;
  display: grid;
}

.contact .contact-margin .contact-item:not(:first-child) {
  --tw-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(4rem * var(--tw-space-y-reverse));
  border-top: 1px solid rgb(0 0 0 / 0.1);
  padding-top: 4rem;
}

.contact .contact-margin .contact-item .left-h2 {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity));
  letter-spacing: -0.025em;
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.contact .contact-margin .contact-item .left-p {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity));
  line-height: 1.75rem;
  margin-top: 1rem;
}

.contact .contact-margin .contact-item .contact-right {
  gap: 2rem;
  grid-column: span 2 / span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  display: grid;
}

.contact .contact-margin .contact-item .contact-right .right-item {
  padding: 2.5rem;
  background-color: #e8f7ff;
  border-radius: 1rem;
}

.contact .contact-margin .contact-item .contact-right .right-item .right-h3 {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity));
  line-height: 1.75rem;
  font-size: 1rem;
}

.contact .contact-margin .contact-item .contact-right .right-item .right-text {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity));
  line-height: 1.5rem;
  font-size: 0.875rem;
  margin-top: 0.75rem;
}

.contact
  .contact-margin
  .contact-item
  .contact-right
  .right-item
  .right-text
  .right-a {
  color: #2e9aff;
  cursor: pointer;
  font-weight: 600;
}

.contact
  .contact-margin
  .contact-item
  .contact-right
  .right-item
  .right-text
  .right-p {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.25rem * var(--tw-space-y-reverse));
}
